<HTML><HEAD><TITLE>Device Usage Statistics Report</TITLE></HEAD>
<BODY TEXT='#000000' BGCOLOR='#FFFFFF' LINK='#0000EE' VLINK='#551A8B' ALINK='#FF0000'>
<H3>Device Usage Page (usage_statistics_webtalk.html)</H3>This HTML page displays the device usage statistics that will be sent to Xilinx.<BR>&nbsp;<BR><HR>&nbsp;<BR>
<TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN='4'><B>Software Version and Target Device</B></TD></TR>
<TR ALIGN=LEFT>
<TD BGCOLOR='#FFFF99'><B>Product Version:</B></TD>
<TD><xtag-property name="ProductVersion">ISE:14.7</xtag-property><xtag-property name="ProductConfiguration"> (WebPack)</xtag-property><xtag-property name="BuildVersion"> - P.20131013</xtag-property></TD>
<TD BGCOLOR='#FFFF99'><B>Target Family:</B></TD>
<TD><xtag-property name="TargetFamily">Spartan3</xtag-property></TD>
</TR>
<TR ALIGN=LEFT>
<TD BGCOLOR='#FFFF99'><B>OS Platform:</B></TD>
<TD><xtag-property name="OSPlatform">NT64</xtag-property></TD>
<TD BGCOLOR='#FFFF99'><B>Target Device:</B></TD>
<TD><xtag-property name="TargetDevice">xc3s200</xtag-property></TD>
</TR>
<TR ALIGN=LEFT>
<TD BGCOLOR='#FFFF99'><B>Project ID (random number)</B></TD>
<TD><xtag-property name="RandomID">51c0b97bbe8c417585a5347ab6c81c37</xtag-property>.<xtag-property name="ProjectID">864A3A705ECB4246B733C36C06A6A0F5</xtag-property>.<xtag-property name="ProjectIteration">3</xtag-property></TD>
<TD BGCOLOR='#FFFF99'><B>Target Package:</B></TD>
<TD><xtag-property name="TargetPackage">tq144</xtag-property></TD>
</TR>
<TR ALIGN=LEFT>
<TD BGCOLOR='#FFFF99'><B>Registration ID</B></TD>
<TD><xtag-property name="RegistrationID">211410356_0_0_779</xtag-property></TD>
<TD BGCOLOR='#FFFF99'><B>Target Speed:</B></TD>
<TD><xtag-property name="TargetSpeed">-5</xtag-property></TD>
</TR>
<TR ALIGN=LEFT>
<TD BGCOLOR='#FFFF99'><B>Date Generated</B></TD>
<TD><xtag-property name="Date Generated">2017-10-13T20:19:51</xtag-property></TD>
<TD BGCOLOR='#FFFF99'><B>Tool Flow</B></TD>
<TD><xtag-property name="ToolFlow">ISE</xtag-property></TD>
</TR>
</TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<xtag-section name="UserEnvironment">
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=4><B>User Environment</B></TD></TR>
<TR ALIGN=LEFT>
<TD BGCOLOR='#FFFF99'><B><xtag-env-param-name>OS Name</xtag-env-param-name></B></TD>
<TD><xtag-property name="<xtag-env-param-name>OS Name</xtag-env-param-name>"><xtag-env-param-value>Microsoft , 64-bit</xtag-env-param-value></xtag-property></TD>
<TD BGCOLOR='#FFFF99'><B><xtag-env-param-name>OS Release</xtag-env-param-name></B></TD>
<TD><xtag-property name="<xtag-env-param-name>OS Release</xtag-env-param-name>"><xtag-env-param-value>major release  (build 9200)</xtag-env-param-value></xtag-property></TD>
</TR>
<TR ALIGN=LEFT>
<TD BGCOLOR='#FFFF99'><B><xtag-env-param-name>CPU Name</xtag-env-param-name></B></TD>
<TD><xtag-property name="<xtag-env-param-name>CPU Name</xtag-env-param-name>"><xtag-env-param-value>Intel(R) Core(TM) i5-5200U CPU @ 2.20GHz</xtag-env-param-value></xtag-property></TD>
<TD BGCOLOR='#FFFF99'><B><xtag-env-param-name>CPU Speed</xtag-env-param-name></B></TD>
<TD><xtag-property name="<xtag-env-param-name>CPU Speed</xtag-env-param-name>"><xtag-env-param-value>2195 MHz</xtag-env-param-value></xtag-property></TD>
</TR>
</xtag-section></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=4><B>Device Usage Statistics</B></TD></TR>
<TR ALIGN=CENTER BGCOLOR='#FFFF99'><TD><B>Macro Statistics</B></TD><TD><B>Miscellaneous Statistics</B></TD><TD><B>Net Statistics</B></TD><TD><B>Site Usage</B></TD></TR><TR VALIGN=TOP>
<xtag-section name="MacroStatistics">
<TD>
<xtag-group><xtag-group-name name="Adders/Subtractors=2">Adders/Subtractors=2</xtag-group-name>
<UL>
<LI><xtag-item1>5-bit adder=1</xtag-item1></LI>
<LI><xtag-item1>5-bit subtractor=1</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="Comparators=1">Comparators=1</xtag-group-name>
<UL>
<LI><xtag-item1>27-bit comparator less=1</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="Counters=1">Counters=1</xtag-group-name>
<UL>
<LI><xtag-item1>27-bit up counter=1</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="FSMs=1">FSMs=1</xtag-group-name>
</xtag-group>
<xtag-group><xtag-group-name name="Registers=12">Registers=12</xtag-group-name>
<UL>
<LI><xtag-item1>Flip-Flops=12</xtag-item1></LI>
</UL>
</xtag-group>
</TD>
</xtag-section>
<xtag-section name="DesignStatistics">
<TD>
<xtag-group><xtag-group-name name="MiscellaneousStatistics">MiscellaneousStatistics</xtag-group-name>
<UL>
<LI><xtag-item1>AGG_BONDED_IO=10</xtag-item1></LI>
<LI><xtag-item1>AGG_IO=10</xtag-item1></LI>
<LI><xtag-item1>AGG_SLICE=48</xtag-item1></LI>
<LI><xtag-item1>NUM_4_INPUT_LUT=89</xtag-item1></LI>
<LI><xtag-item1>NUM_BONDED_IOB=10</xtag-item1></LI>
<LI><xtag-item1>NUM_BUFGMUX=1</xtag-item1></LI>
<LI><xtag-item1>NUM_CYMUX=46</xtag-item1></LI>
<LI><xtag-item1>NUM_LUT_RT=29</xtag-item1></LI>
<LI><xtag-item1>NUM_SLICEL=48</xtag-item1></LI>
<LI><xtag-item1>NUM_SLICE_FF=41</xtag-item1></LI>
<LI><xtag-item1>NUM_XOR=27</xtag-item1></LI>
</UL>
</xtag-group>
</TD>
<TD>
<xtag-group><xtag-group-name name="NetStatistics">NetStatistics</xtag-group-name>
<UL>
<LI><xtag-item1>NumNets_Active=108</xtag-item1></LI>
<LI><xtag-item1>NumNets_Gnd=1</xtag-item1></LI>
<LI><xtag-item1>NumNets_Vcc=1</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_CLKPIN=23</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_CNTRLPIN=23</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_DOUBLE=110</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_DUMMY=184</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_DUMMYESC=2</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_GLOBAL=8</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_HUNIHEX=1</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_INPUT=216</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_IOBOUTPUT=2</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_OMUX=98</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_OUTPUT=96</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_PREBXBY=4</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Active_VUNIHEX=1</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Vcc_CNTRLPIN=1</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Vcc_INPUT=2</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Vcc_PREBXBY=2</xtag-item1></LI>
<LI><xtag-item1>NumNodesOfType_Vcc_VCCOUT=2</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SiteStatistics">SiteStatistics</xtag-group-name>
<UL>
<LI><xtag-item1>IOB-DIFFM=5</xtag-item1></LI>
<LI><xtag-item1>IOB-DIFFS=5</xtag-item1></LI>
<LI><xtag-item1>SLICEL-SLICEM=24</xtag-item1></LI>
</UL>
</xtag-group>
</TD>
</xtag-section>
<xtag-section name="DeviceUsage">
<TD>
<xtag-group><xtag-group-name name="SiteSummary">SiteSummary</xtag-group-name>
<UL>
<LI><xtag-item2>BUFGMUX=1</xtag-item2></LI>
<LI><xtag-item2>BUFGMUX_GCLKMUX=1</xtag-item2></LI>
<LI><xtag-item2>BUFGMUX_GCLK_BUFFER=1</xtag-item2></LI>
<LI><xtag-item2>IOB=10</xtag-item2></LI>
<LI><xtag-item2>IOB_INBUF=2</xtag-item2></LI>
<LI><xtag-item2>IOB_OUTBUF=8</xtag-item2></LI>
<LI><xtag-item2>IOB_PAD=10</xtag-item2></LI>
<LI><xtag-item2>SLICEL=48</xtag-item2></LI>
<LI><xtag-item2>SLICEL_C1VDD=4</xtag-item2></LI>
<LI><xtag-item2>SLICEL_C2VDD=3</xtag-item2></LI>
<LI><xtag-item2>SLICEL_CYMUXF=24</xtag-item2></LI>
<LI><xtag-item2>SLICEL_CYMUXG=22</xtag-item2></LI>
<LI><xtag-item2>SLICEL_F=44</xtag-item2></LI>
<LI><xtag-item2>SLICEL_F5MUX=1</xtag-item2></LI>
<LI><xtag-item2>SLICEL_FFX=22</xtag-item2></LI>
<LI><xtag-item2>SLICEL_FFY=19</xtag-item2></LI>
<LI><xtag-item2>SLICEL_G=45</xtag-item2></LI>
<LI><xtag-item2>SLICEL_GNDF=20</xtag-item2></LI>
<LI><xtag-item2>SLICEL_GNDG=19</xtag-item2></LI>
<LI><xtag-item2>SLICEL_XORF=14</xtag-item2></LI>
<LI><xtag-item2>SLICEL_XORG=13</xtag-item2></LI>
</UL>
</xtag-group>
</TD>
</xtag-section>
</TR></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=4><B>Configuration Data</B></TD></TR><TR VALIGN=TOP>
<xtag-section name="ReportConfigData">
<TD>
<xtag-group><xtag-group-name name="BUFGMUX">BUFGMUX</xtag-group-name>
<UL>
<LI><xtag-item3>S=[S_INV:1] [S:0]</xtag-item3></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="BUFGMUX_GCLKMUX">BUFGMUX_GCLKMUX</xtag-group-name>
<UL>
<LI><xtag-item3>DISABLE_ATTR=[LOW:1]</xtag-item3></LI>
<LI><xtag-item3>S=[S_INV:1] [S:0]</xtag-item3></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="IOB">IOB</xtag-group-name>
<UL>
<LI><xtag-item3>O1=[O1_INV:0] [O1:8]</xtag-item3></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="IOB_OUTBUF">IOB_OUTBUF</xtag-group-name>
<UL>
<LI><xtag-item3>IN=[IN_INV:0] [IN:8]</xtag-item3></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="IOB_PAD">IOB_PAD</xtag-group-name>
<UL>
<LI><xtag-item3>DRIVEATTRBOX=[12:8]</xtag-item3></LI>
<LI><xtag-item3>IOATTRBOX=[LVCMOS25:10]</xtag-item3></LI>
<LI><xtag-item3>SLEW=[SLOW:8]</xtag-item3></LI>
</UL>
</TD>
<TD>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL">SLICEL</xtag-group-name>
<UL>
<LI><xtag-item3>BX=[BX_INV:2] [BX:5]</xtag-item3></LI>
<LI><xtag-item3>CIN=[CIN_INV:0] [CIN:22]</xtag-item3></LI>
<LI><xtag-item3>CLK=[CLK:23] [CLK_INV:0]</xtag-item3></LI>
<LI><xtag-item3>SR=[SR:23] [SR_INV:0]</xtag-item3></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_CYMUXF">SLICEL_CYMUXF</xtag-group-name>
<UL>
<LI><xtag-item3>0=[0:24] [0_INV:0]</xtag-item3></LI>
<LI><xtag-item3>1=[1_INV:0] [1:24]</xtag-item3></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_CYMUXG">SLICEL_CYMUXG</xtag-group-name>
<UL>
<LI><xtag-item3>0=[0:22] [0_INV:0]</xtag-item3></LI>
</UL>
</TD>
<TD>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_F5MUX">SLICEL_F5MUX</xtag-group-name>
<UL>
<LI><xtag-item3>S0=[S0:1] [S0_INV:0]</xtag-item3></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_FFX">SLICEL_FFX</xtag-group-name>
<UL>
<LI><xtag-item3>CK=[CK:22] [CK_INV:0]</xtag-item3></LI>
<LI><xtag-item3>D=[D:20] [D_INV:2]</xtag-item3></LI>
<LI><xtag-item3>FFX_INIT_ATTR=[INIT0:21] [INIT1:1]</xtag-item3></LI>
<LI><xtag-item3>FFX_SR_ATTR=[SRLOW:21] [SRHIGH:1]</xtag-item3></LI>
<LI><xtag-item3>LATCH_OR_FF=[FF:22]</xtag-item3></LI>
<LI><xtag-item3>SR=[SR:22] [SR_INV:0]</xtag-item3></LI>
<LI><xtag-item3>SYNC_ATTR=[ASYNC:22]</xtag-item3></LI>
</UL>
</TD>
<TD>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_FFY">SLICEL_FFY</xtag-group-name>
<UL>
<LI><xtag-item3>CK=[CK:19] [CK_INV:0]</xtag-item3></LI>
<LI><xtag-item3>D=[D:19] [D_INV:0]</xtag-item3></LI>
<LI><xtag-item3>FFY_INIT_ATTR=[INIT0:18] [INIT1:1]</xtag-item3></LI>
<LI><xtag-item3>FFY_SR_ATTR=[SRLOW:18] [SRHIGH:1]</xtag-item3></LI>
<LI><xtag-item3>LATCH_OR_FF=[FF:19]</xtag-item3></LI>
<LI><xtag-item3>SR=[SR:19] [SR_INV:0]</xtag-item3></LI>
<LI><xtag-item3>SYNC_ATTR=[ASYNC:19]</xtag-item3></LI>
</UL>
</TD>
<TD>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_XORF">SLICEL_XORF</xtag-group-name>
<UL>
<LI><xtag-item3>1=[1_INV:0] [1:14]</xtag-item3></LI>
</UL>
</xtag-group>
</TD>
</xtag-section>
</TR></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=4><B>Pin Data</B></TD></TR><TR VALIGN=TOP>
<xtag-section name="ReportConfigData">
<TD>
<xtag-group><xtag-group-name name="BUFGMUX">BUFGMUX</xtag-group-name>
<UL>
<LI><xtag-item1>I0=1</xtag-item1></LI>
<LI><xtag-item1>O=1</xtag-item1></LI>
<LI><xtag-item1>S=1</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="BUFGMUX_GCLKMUX">BUFGMUX_GCLKMUX</xtag-group-name>
<UL>
<LI><xtag-item1>I0=1</xtag-item1></LI>
<LI><xtag-item1>OUT=1</xtag-item1></LI>
<LI><xtag-item1>S=1</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="BUFGMUX_GCLK_BUFFER">BUFGMUX_GCLK_BUFFER</xtag-group-name>
<UL>
<LI><xtag-item1>IN=1</xtag-item1></LI>
<LI><xtag-item1>OUT=1</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="IOB">IOB</xtag-group-name>
<UL>
<LI><xtag-item1>I=2</xtag-item1></LI>
<LI><xtag-item1>O1=8</xtag-item1></LI>
<LI><xtag-item1>PAD=10</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="IOB_INBUF">IOB_INBUF</xtag-group-name>
<UL>
<LI><xtag-item1>IN=2</xtag-item1></LI>
<LI><xtag-item1>OUT=2</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="IOB_OUTBUF">IOB_OUTBUF</xtag-group-name>
<UL>
<LI><xtag-item1>IN=8</xtag-item1></LI>
<LI><xtag-item1>OUT=8</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="IOB_PAD">IOB_PAD</xtag-group-name>
<UL>
<LI><xtag-item1>PAD=10</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL">SLICEL</xtag-group-name>
<UL>
<LI><xtag-item1>BX=7</xtag-item1></LI>
<LI><xtag-item1>CIN=22</xtag-item1></LI>
<LI><xtag-item1>CLK=23</xtag-item1></LI>
<LI><xtag-item1>COUT=22</xtag-item1></LI>
<LI><xtag-item1>F1=44</xtag-item1></LI>
<LI><xtag-item1>F2=27</xtag-item1></LI>
<LI><xtag-item1>F3=12</xtag-item1></LI>
<LI><xtag-item1>F4=11</xtag-item1></LI>
<LI><xtag-item1>G1=45</xtag-item1></LI>
<LI><xtag-item1>G2=27</xtag-item1></LI>
<LI><xtag-item1>G3=10</xtag-item1></LI>
<LI><xtag-item1>G4=7</xtag-item1></LI>
<LI><xtag-item1>SR=23</xtag-item1></LI>
<LI><xtag-item1>X=14</xtag-item1></LI>
<LI><xtag-item1>XB=2</xtag-item1></LI>
<LI><xtag-item1>XQ=22</xtag-item1></LI>
<LI><xtag-item1>Y=16</xtag-item1></LI>
<LI><xtag-item1>YQ=19</xtag-item1></LI>
</UL>
</TD>
<TD>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_C1VDD">SLICEL_C1VDD</xtag-group-name>
<UL>
<LI><xtag-item1>1=4</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_C2VDD">SLICEL_C2VDD</xtag-group-name>
<UL>
<LI><xtag-item1>1=3</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_CYMUXF">SLICEL_CYMUXF</xtag-group-name>
<UL>
<LI><xtag-item1>0=24</xtag-item1></LI>
<LI><xtag-item1>1=24</xtag-item1></LI>
<LI><xtag-item1>OUT=24</xtag-item1></LI>
<LI><xtag-item1>S0=24</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_CYMUXG">SLICEL_CYMUXG</xtag-group-name>
<UL>
<LI><xtag-item1>0=22</xtag-item1></LI>
<LI><xtag-item1>1=22</xtag-item1></LI>
<LI><xtag-item1>OUT=22</xtag-item1></LI>
<LI><xtag-item1>S0=22</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_F">SLICEL_F</xtag-group-name>
<UL>
<LI><xtag-item1>A1=44</xtag-item1></LI>
<LI><xtag-item1>A2=27</xtag-item1></LI>
<LI><xtag-item1>A3=12</xtag-item1></LI>
<LI><xtag-item1>A4=11</xtag-item1></LI>
<LI><xtag-item1>D=44</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_F5MUX">SLICEL_F5MUX</xtag-group-name>
<UL>
<LI><xtag-item1>F=1</xtag-item1></LI>
<LI><xtag-item1>G=1</xtag-item1></LI>
<LI><xtag-item1>OUT=1</xtag-item1></LI>
<LI><xtag-item1>S0=1</xtag-item1></LI>
</UL>
</TD>
<TD>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_FFX">SLICEL_FFX</xtag-group-name>
<UL>
<LI><xtag-item1>CK=22</xtag-item1></LI>
<LI><xtag-item1>D=22</xtag-item1></LI>
<LI><xtag-item1>Q=22</xtag-item1></LI>
<LI><xtag-item1>SR=22</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_FFY">SLICEL_FFY</xtag-group-name>
<UL>
<LI><xtag-item1>CK=19</xtag-item1></LI>
<LI><xtag-item1>D=19</xtag-item1></LI>
<LI><xtag-item1>Q=19</xtag-item1></LI>
<LI><xtag-item1>SR=19</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_G">SLICEL_G</xtag-group-name>
<UL>
<LI><xtag-item1>A1=45</xtag-item1></LI>
<LI><xtag-item1>A2=27</xtag-item1></LI>
<LI><xtag-item1>A3=10</xtag-item1></LI>
<LI><xtag-item1>A4=7</xtag-item1></LI>
<LI><xtag-item1>D=45</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_GNDF">SLICEL_GNDF</xtag-group-name>
<UL>
<LI><xtag-item1>0=20</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_GNDG">SLICEL_GNDG</xtag-group-name>
<UL>
<LI><xtag-item1>0=19</xtag-item1></LI>
</UL>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_XORF">SLICEL_XORF</xtag-group-name>
<UL>
<LI><xtag-item1>0=14</xtag-item1></LI>
<LI><xtag-item1>1=14</xtag-item1></LI>
<LI><xtag-item1>O=14</xtag-item1></LI>
</UL>
</TD>
<TD>
</xtag-group>
<xtag-group><xtag-group-name name="SLICEL_XORG">SLICEL_XORG</xtag-group-name>
<UL>
<LI><xtag-item1>0=13</xtag-item1></LI>
<LI><xtag-item1>1=13</xtag-item1></LI>
<LI><xtag-item1>O=13</xtag-item1></LI>
</UL>
</xtag-group>
</TD>
</xtag-section>
</TR></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD><B>Tool Usage</B></TD></TR>
<TR VALIGN=TOP><TD ALIGN=LEFT>Command Line History<xtag-section name="CommandLineLog"><UL>
<LI><xtag-cmdline>xst -intstyle ise -ifn &lt;ise_file&gt;</xtag-cmdline></LI>
<LI><xtag-cmdline>ngdbuild -intstyle ise -dd _ngo -nt timestamp -uc &lt;fname&gt;.ucf -p xc3s200-tq144-5 &lt;fname&gt;.ngc &lt;fname&gt;.ngd</xtag-cmdline></LI>
<LI><xtag-cmdline>map -intstyle ise -p xc3s200-tq144-5 -cm area -ir off -pr off -c 100 -o &lt;fname&gt;.ncd &lt;fname&gt;.ngd &lt;fname&gt;.pcf</xtag-cmdline></LI>
<LI><xtag-cmdline>par -w -intstyle ise -ol high -t 1 &lt;fname&gt;.ncd &lt;fname&gt;.ncd &lt;fname&gt;.pcf</xtag-cmdline></LI>
<LI><xtag-cmdline>trce -intstyle ise -v 3 -s 5 -n 3 -fastpaths -xml &lt;fname&gt;.twx &lt;fname&gt;.ncd -o &lt;fname&gt;.twr &lt;fname&gt;.pcf</xtag-cmdline></LI>
<LI><xtag-cmdline>bitgen -intstyle ise -f &lt;fname&gt;.ut &lt;fname&gt;.ncd</xtag-cmdline></LI>
<LI><xtag-cmdline>xst -intstyle ise -ifn &lt;ise_file&gt;</xtag-cmdline></LI>
<LI><xtag-cmdline>ngdbuild -intstyle ise -dd _ngo -nt timestamp -uc &lt;fname&gt;.ucf -p xc3s200-tq144-5 &lt;fname&gt;.ngc &lt;fname&gt;.ngd</xtag-cmdline></LI>
<LI><xtag-cmdline>map -intstyle ise -p xc3s200-tq144-5 -cm area -ir off -pr off -c 100 -o &lt;fname&gt;.ncd &lt;fname&gt;.ngd &lt;fname&gt;.pcf</xtag-cmdline></LI>
<LI><xtag-cmdline>par -w -intstyle ise -ol high -t 1 &lt;fname&gt;.ncd &lt;fname&gt;.ncd &lt;fname&gt;.pcf</xtag-cmdline></LI>
<LI><xtag-cmdline>trce -intstyle ise -v 3 -s 5 -n 3 -fastpaths -xml &lt;fname&gt;.twx &lt;fname&gt;.ncd -o &lt;fname&gt;.twr &lt;fname&gt;.pcf</xtag-cmdline></LI>
<LI><xtag-cmdline>bitgen -intstyle ise -f &lt;fname&gt;.ut &lt;fname&gt;.ncd</xtag-cmdline></LI>
<LI><xtag-cmdline>xst -intstyle ise -ifn &lt;ise_file&gt;</xtag-cmdline></LI>
<LI><xtag-cmdline>ngdbuild -intstyle ise -dd _ngo -nt timestamp -uc &lt;fname&gt;.ucf -p xc3s200-tq144-5 &lt;fname&gt;.ngc &lt;fname&gt;.ngd</xtag-cmdline></LI>
<LI><xtag-cmdline>map -intstyle ise -p xc3s200-tq144-5 -cm area -ir off -pr off -c 100 -o &lt;fname&gt;.ncd &lt;fname&gt;.ngd &lt;fname&gt;.pcf</xtag-cmdline></LI>
<LI><xtag-cmdline>par -w -intstyle ise -ol high -t 1 &lt;fname&gt;.ncd &lt;fname&gt;.ncd &lt;fname&gt;.pcf</xtag-cmdline></LI>
<LI><xtag-cmdline>trce -intstyle ise -v 3 -s 5 -n 3 -fastpaths -xml &lt;fname&gt;.twx &lt;fname&gt;.ncd -o &lt;fname&gt;.twr &lt;fname&gt;.pcf</xtag-cmdline></LI>
<LI><xtag-cmdline>bitgen -intstyle ise -f &lt;fname&gt;.ut &lt;fname&gt;.ncd</xtag-cmdline></LI>
<LI><xtag-cmdline>fuse</xtag-cmdline></LI>
</xtag-section></UL></TD></TR>
</TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'><xtag-section name="RunStatistics"><TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=8><B>Software Quality</B></TD></TR><TR ALIGN=LEFT><TD COLSPAN=8><B>Run Statistics</B></TD></TR><TR ALIGN=CENTER BGCOLOR='#FFFF99'><TD><B>Program Name</B></TD><TD><B>Runs Started</B></TD><TD><B>Runs Finished</B></TD><TD><B>Errors</B></TD><TD><B>Fatal Errors</B></TD><TD><B>Internal Errors</B></TD><TD><B>Exceptions</B></TD><TD><B>Core Dumps</B></TD></TR>

<tr>
  <td><xtag-program-name>bitgen</xtag-program-name></td>
  <td><xtag-total-run-started>1</xtag-total-run-started></td>
  <td><xtag-total-run-finished>1</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>map</xtag-program-name></td>
  <td><xtag-total-run-started>1</xtag-total-run-started></td>
  <td><xtag-total-run-finished>1</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>ngdbuild</xtag-program-name></td>
  <td><xtag-total-run-started>1</xtag-total-run-started></td>
  <td><xtag-total-run-finished>1</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>par</xtag-program-name></td>
  <td><xtag-total-run-started>1</xtag-total-run-started></td>
  <td><xtag-total-run-finished>1</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>trce</xtag-program-name></td>
  <td><xtag-total-run-started>1</xtag-total-run-started></td>
  <td><xtag-total-run-finished>1</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
<tr>
  <td><xtag-program-name>xst</xtag-program-name></td>
  <td><xtag-total-run-started>2</xtag-total-run-started></td>
  <td><xtag-total-run-finished>2</xtag-total-run-finished></td>
  <td><xtag-total-error>0</xtag-total-error></td>
  <td><xtag-total-fatal-error>0</xtag-total-fatal-error></td>
  <td><xtag-total-internal-error>0</xtag-total-internal-error></td>
  <td><xtag-total-exception>0</xtag-total-exception></td>
  <td><xtag-total-core-dump>0</xtag-total-core-dump></td>
</tr>
</xtag-section></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<xtag-section name="ISEHelpViewerData">
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=2><B>Help Statistics</B></TD></TR>
<TR VALIGN=TOP><TD COLSPAN=2><xtag-group><B><xtag-group-name name="OpenedHelpFiles">
Help files</xtag-group-name></B></TD></TR>
<TR><TD><xtag-search-item>/doc/usenglish/isehelp/pn_c_tip_of_day.htm</xtag-search-item> ( <xtag-count-property>1</xtag-count-property> )</TD>
</TR></xtag-group></xtag-section></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<xtag-section name="Project Statistics">
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=2><B>Project Statistics</B></TD></TR>
<TR>
<TD><xtag-process-property-name>PROPEXT_xilxSynthMaxFanout_virtex2</xtag-process-property-name>=<xtag-process-property-value>100000</xtag-process-property-value></TD>
<TD><xtag-design-property-name>PROP_Enable_Message_Filtering</xtag-design-property-name>=<xtag-design-property-value>false</xtag-design-property-value></TD>

</TR><TR><TD><xtag-process-property-name>PROP_FitterReportFormat</xtag-process-property-name>=<xtag-process-property-value>HTML</xtag-process-property-value></TD>
<TD><xtag-design-property-name>PROP_LastAppliedGoal</xtag-design-property-name>=<xtag-design-property-value>Balanced</xtag-design-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_LastAppliedStrategy</xtag-design-property-name>=<xtag-design-property-value>Xilinx Default (unlocked)</xtag-design-property-value></TD>
<TD><xtag-design-property-name>PROP_ManualCompileOrderImp</xtag-design-property-name>=<xtag-design-property-value>false</xtag-design-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_PropSpecInProjFile</xtag-design-property-name>=<xtag-design-property-value>Store all values</xtag-design-property-value></TD>
<TD><xtag-process-property-name>PROP_SelectedInstanceHierarchicalPath</xtag-process-property-name>=<xtag-process-property-value>/circulation</xtag-process-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_Simulator</xtag-design-property-name>=<xtag-design-property-value>ISim (VHDL/Verilog)</xtag-design-property-value></TD>
<TD><xtag-process-property-name>PROP_SynthTopFile</xtag-process-property-name>=<xtag-process-property-value>changed</xtag-process-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_Top_Level_Module_Type</xtag-design-property-name>=<xtag-design-property-value>HDL</xtag-design-property-value></TD>
<TD><xtag-design-property-name>PROP_UseSmartGuide</xtag-design-property-name>=<xtag-design-property-value>false</xtag-design-property-value></TD>

</TR><TR><TD><xtag-process-property-name>PROP_UserConstraintEditorPreference</xtag-process-property-name>=<xtag-process-property-value>Text Editor</xtag-process-property-value></TD>
<TD><xtag-design-property-name>PROP_intProjectCreationTimestamp</xtag-design-property-name>=<xtag-design-property-value>2017-10-13T16:07:34</xtag-design-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_intWbtProjectID</xtag-design-property-name>=<xtag-design-property-value>864A3A705ECB4246B733C36C06A6A0F5</xtag-design-property-value></TD>
<TD><xtag-process-property-name>PROP_intWbtProjectIteration</xtag-process-property-name>=<xtag-process-property-value>3</xtag-process-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_intWorkingDirLocWRTProjDir</xtag-design-property-name>=<xtag-design-property-value>Same</xtag-design-property-value></TD>
<TD><xtag-design-property-name>PROP_intWorkingDirUsed</xtag-design-property-name>=<xtag-design-property-value>No</xtag-design-property-value></TD>

</TR><TR><TD><xtag-process-property-name>PROP_selectedSimRootSourceNode_behav</xtag-process-property-name>=<xtag-process-property-value>work.circulation</xtag-process-property-value></TD>
<TD><xtag-process-property-name>PROP_xilxBitgStart_IntDone</xtag-process-property-name>=<xtag-process-property-value>true</xtag-process-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_AutoTop</xtag-design-property-name>=<xtag-design-property-value>true</xtag-design-property-value></TD>
<TD><xtag-design-property-name>PROP_DevFamily</xtag-design-property-name>=<xtag-design-property-value>Spartan3</xtag-design-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_DevDevice</xtag-design-property-name>=<xtag-design-property-value>xc3s200</xtag-design-property-value></TD>
<TD><xtag-design-property-name>PROP_DevFamilyPMName</xtag-design-property-name>=<xtag-design-property-value>spartan3</xtag-design-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_DevPackage</xtag-design-property-name>=<xtag-design-property-value>tq144</xtag-design-property-value></TD>
<TD><xtag-design-property-name>PROP_Synthesis_Tool</xtag-design-property-name>=<xtag-design-property-value>XST (VHDL/Verilog)</xtag-design-property-value></TD>

</TR><TR><TD><xtag-design-property-name>PROP_DevSpeed</xtag-design-property-name>=<xtag-design-property-value>-5</xtag-design-property-value></TD>
<TD><xtag-design-property-name>PROP_PreferredLanguage</xtag-design-property-name>=<xtag-design-property-value>VHDL</xtag-design-property-value></TD>

</TR><TR><TD><xtag-source-property-name>FILE_UCF</xtag-source-property-name>=<xtag-source-property-value>1</xtag-source-property-value></TD>
<TD><xtag-source-property-name>FILE_VHDL</xtag-source-property-name>=<xtag-source-property-value>1</xtag-source-property-value></TD>
</TR></xtag-section></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<xtag-section name="UnisimStatistics">
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=4><B>Unisim Statistics</B></TD></TR>
<TR ALIGN=CENTER><TD COLSPAN=4><B><xtag-unisim-type-name>NGDBUILD_PRE_UNISIM_SUMMARY</xtag-unisim-type-name></B></TD></TR><TR>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_BUFGP</xtag-preunisim-param-name>=<xtag-preunisim-param-value>1</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_FDC</xtag-preunisim-param-name>=<xtag-preunisim-param-value>39</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_FDP</xtag-preunisim-param-name>=<xtag-preunisim-param-value>2</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_GND</xtag-preunisim-param-name>=<xtag-preunisim-param-value>1</xtag-preunisim-param-value></TD>
</TR>
<TR>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_IBUF</xtag-preunisim-param-name>=<xtag-preunisim-param-value>1</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_INV</xtag-preunisim-param-name>=<xtag-preunisim-param-value>8</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_LUT1</xtag-preunisim-param-name>=<xtag-preunisim-param-value>29</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_LUT2</xtag-preunisim-param-name>=<xtag-preunisim-param-value>32</xtag-preunisim-param-value></TD>
</TR>
<TR>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_LUT3</xtag-preunisim-param-name>=<xtag-preunisim-param-value>3</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_LUT3_D</xtag-preunisim-param-name>=<xtag-preunisim-param-value>1</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_LUT4</xtag-preunisim-param-name>=<xtag-preunisim-param-value>18</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_MUXCY</xtag-preunisim-param-name>=<xtag-preunisim-param-value>46</xtag-preunisim-param-value></TD>
</TR>
<TR>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_MUXF5</xtag-preunisim-param-name>=<xtag-preunisim-param-value>1</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_OBUF</xtag-preunisim-param-name>=<xtag-preunisim-param-value>8</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_VCC</xtag-preunisim-param-name>=<xtag-preunisim-param-value>1</xtag-preunisim-param-value></TD>
<TD><xtag-preunisim-param-name>NGDBUILD_NUM_XORCY</xtag-preunisim-param-name>=<xtag-preunisim-param-value>27</xtag-preunisim-param-value></TD>
</TR>
<TR ALIGN=CENTER><TD COLSPAN=4><B><xtag-unisim-type-name>NGDBUILD_POST_UNISIM_SUMMARY</xtag-unisim-type-name></B></TD></TR><TR>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_BUFG</xtag-postunisim-param-name>=<xtag-postunisim-param-value>1</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_FDC</xtag-postunisim-param-name>=<xtag-postunisim-param-value>39</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_FDP</xtag-postunisim-param-name>=<xtag-postunisim-param-value>2</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_GND</xtag-postunisim-param-name>=<xtag-postunisim-param-value>1</xtag-postunisim-param-value></TD>
</TR>
<TR>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_IBUF</xtag-postunisim-param-name>=<xtag-postunisim-param-value>1</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_IBUFG</xtag-postunisim-param-name>=<xtag-postunisim-param-value>1</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_INV</xtag-postunisim-param-name>=<xtag-postunisim-param-value>8</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_LUT1</xtag-postunisim-param-name>=<xtag-postunisim-param-value>29</xtag-postunisim-param-value></TD>
</TR>
<TR>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_LUT2</xtag-postunisim-param-name>=<xtag-postunisim-param-value>32</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_LUT3</xtag-postunisim-param-name>=<xtag-postunisim-param-value>3</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_LUT3_D</xtag-postunisim-param-name>=<xtag-postunisim-param-value>1</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_LUT4</xtag-postunisim-param-name>=<xtag-postunisim-param-value>18</xtag-postunisim-param-value></TD>
</TR>
<TR>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_MUXCY</xtag-postunisim-param-name>=<xtag-postunisim-param-value>46</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_MUXF5</xtag-postunisim-param-name>=<xtag-postunisim-param-value>1</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_OBUF</xtag-postunisim-param-name>=<xtag-postunisim-param-value>8</xtag-postunisim-param-value></TD>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_VCC</xtag-postunisim-param-name>=<xtag-postunisim-param-value>1</xtag-postunisim-param-value></TD>
</TR>
<TR>
<TD><xtag-postunisim-param-name>NGDBUILD_NUM_XORCY</xtag-postunisim-param-name>=<xtag-postunisim-param-value>27</xtag-postunisim-param-value></TD>
</xtag-section></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'>
<xtag-section name="XstCommandLineOptions">
<TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=4><B>XST Command Line Options</B></TD></TR>
<TR ALIGN=CENTER><TD COLSPAN=4><B><xtag-xstoption-type-name>XST_OPTION_SUMMARY</xtag-xstoption-type-name></B></TD></TR><TR>
<TD><xtag-xstoptions-param-name>-ifn</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>&lt;fname&gt;.prj</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-ifmt</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>mixed</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-ofn</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>&lt;design_top&gt;</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-ofmt</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>NGC</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-p</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>xc3s200-5-tq144</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-top</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>&lt;design_top&gt;</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-opt_mode</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Speed</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-opt_level</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>1</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-iuc</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>NO</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-keep_hierarchy</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>No</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-netlist_hierarchy</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>As_Optimized</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-rtlview</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Yes</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-glob_opt</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>AllClockNets</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-read_cores</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>YES</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-write_timing_constraints</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>NO</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-cross_clock_analysis</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>NO</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-bus_delimiter</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value><></xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-slice_utilization_ratio</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>100</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-bram_utilization_ratio</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>100</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-verilog2001</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>YES</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-fsm_extract</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>YES</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-fsm_encoding</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Auto</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-safe_implementation</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>No</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-fsm_style</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>LUT</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-ram_extract</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Yes</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-ram_style</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Auto</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-rom_extract</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Yes</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-shreg_extract</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>YES</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-rom_style</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Auto</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-auto_bram_packing</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>NO</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-resource_sharing</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>YES</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-async_to_sync</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>NO</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-mult_style</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Auto</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-iobuf</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>YES</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-max_fanout</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>100000</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-bufg</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>8</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-register_duplication</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>YES</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-register_balancing</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>No</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-optimize_primitives</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>NO</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-use_clock_enable</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Yes</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-use_sync_set</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Yes</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-use_sync_reset</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Yes</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-iob</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>Auto</xtag-xstoptions-param-value></TD>
<TD><xtag-xstoptions-param-name>-equivalent_register_removal</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>YES</xtag-xstoptions-param-value></TD>
</TR>
<TR>
<TD><xtag-xstoptions-param-name>-slice_utilization_ratio_maxmargin</xtag-xstoptions-param-name>=<xtag-xstoptions-param-value>5</xtag-xstoptions-param-value></TD>
</xtag-section></TABLE>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 WIDTH='100%'><xtag-section name="ISimStatistics"><TR ALIGN=CENTER BGCOLOR='#99CCFF'><TD COLSPAN=1><B>ISim Statistics</B></TD></TR><TR><TD><xtag-isim-property-name>Xilinx HDL Libraries Used</xtag-isim-property-name>=<xtag-isim-property-value>ieee</xtag-isim-property-value></TD></TR><TR><TD><xtag-isim-property-name>Fuse Resource Usage</xtag-isim-property-name>=<xtag-isim-property-value>358 ms, 29744 KB</xtag-isim-property-value></TD></TR><TR><TD><xtag-isim-property-name>Total Signals</xtag-isim-property-name>=<xtag-isim-property-value>5</xtag-isim-property-value></TD></TR><TR><TD><xtag-isim-property-name>Total Nets</xtag-isim-property-name>=<xtag-isim-property-value>11</xtag-isim-property-value></TD></TR><TR><TD><xtag-isim-property-name>Total Blocks</xtag-isim-property-name>=<xtag-isim-property-value>2</xtag-isim-property-value></TD></TR><TR><TD><xtag-isim-property-name>Total Processes</xtag-isim-property-name>=<xtag-isim-property-value>2</xtag-isim-property-value></TD></TR><TR><TD><xtag-isim-property-name>Total Simulation Time</xtag-isim-property-name>=<xtag-isim-property-value>40000001 us</xtag-isim-property-value></TD></TR><TR><TD><xtag-isim-property-name>Simulation Resource Usage</xtag-isim-property-name>=<xtag-isim-property-value>0.765625 sec, 334540 KB</xtag-isim-property-value></TD></TR><TR><TD><xtag-isim-property-name>Simulation Mode</xtag-isim-property-name>=<xtag-isim-property-value>gui</xtag-isim-property-value></TD></TR><TR><TD><xtag-isim-property-name>Hardware CoSim</xtag-isim-property-name>=<xtag-isim-property-value>0</xtag-isim-property-value></TD></TR></xtag-section></TABLE></BODY></HTML>
